@charset "UTF-8";

/* main division index
==========================================================*/
div#container{
	width: 1024px;
	margin:0px auto 15px auto;
	text-align:left;
	}
	/*
	___headfoot_layout.css___
	div#headNavigation{}
	div#header{padding:0px 27px;}
	div#footer{}
	*/
	div#mainContent{padding:0px 27px;}


/* 本文
==========================================================*/
#mainContent .mainContentBody{
	margin-bottom:15px;
}

